Source: libsymbol-get-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcall-context-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsymbol-get-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsymbol-get-perl.git
Homepage: https://metacpan.org/release/Symbol-Get
Rules-Requires-Root: no

Package: libsymbol-get-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libcall-context-perl
Description: module for reading Perl’s symbol table programmatically
 Symbol::Get facilitates referencing a variable programmatically by providing
 an easy, syntactic-sugar-y, read-only interface to the symbol table.
